This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 824276 - Can't add a new product
Can't add a new product
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Administration (Show other bugs)
4.2
Unspecified Unspecified
high Severity high (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks: BZ42
  Show dependency treegraph
 
Reported: 2012-05-23 02:55 EDT by Hao Chang Yu
Modified: 2014-10-12 18:48 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.2.1-1.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-27 23:35:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hao Chang Yu 2012-05-23 02:55:33 EDT
Description of problem:
When I am trying to add a new product into bugzilla, it gave me an error saying 'You must enter a name for this release'.

Had spoken with Simon Green and he told me this is a bug.

Version-Release number of selected component (if applicable):
4.2

How reproducible:


Steps to Reproduce:
1. Go to Adminstration > Products > Add Product
2. Enter all fields
3. click Add button
  
Actual results:
Product didn't get added.

Expected results:
Product added

Additional info:
Comment 2 Simon Green 2012-05-27 23:35:13 EDT
Will be in the next production release.

  -- simon
Comment 3 Simon Green 2012-05-29 02:31:00 EDT
Red Hat Bugzilla 4.2.1-1.6 was released a few minutes ago.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.